{
  "name": "keysaas",
  "version": "3.4.0",
  "description": "小关软测宝后台管理",
  "author": "mihong",
  "license": "MIT",
  "scripts": {
    "dev": "vue-cli-service serve",
    "build:prod": "vue-cli-service build",
    "build:stage": "vue-cli-service build --mode staging",
    "preview": "node build/index.js --preview",
    "lint": "eslint --ext .js,.vue src"
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged"
    }
  },
  "lint-staged": {
    "src/**/*.{js,vue}": [
      "eslint --fix",
      "git add"
    ]
  },
  "keywords": [
    "vue",
    "admin",
    "dashboard",
    "element-ui",
    "boilerplate",
    "admin-template",
    "management-system"
  ],
  "repository": {
    "type": "git",
    "url": "https://gitee.com/y_project/RuoYi-Vue.git"
  },
  "dependencies": {
    "@riophae/vue-treeselect": "0.4.0",
    "axios": "^0.21.1",
    "babel-polyfill": "^6.26.0",
    "bin-code-editor": "^0.9.0",
    "caniuse-lite": "^1.0.30001281",
    "clipboard": "2.0.6",
    "compression-webpack-plugin": "^5.0.1",
    "core-js": "3.8.1",
    "crypto-js": "^4.2.0",
    "echarts": "^4.9.0",
    "element-ui": "^2.15.14",
    "file-saver": "2.0.4",
    "fuse.js": "6.4.3",
    "highcharts": "^9.1.2",
    "highlight.js": "9.18.5",
    "install": "^0.13.0",
    "js-beautify": "1.13.0",
    "js-cookie": "2.2.1",
    "jsencrypt": "3.0.0-rc.1",
    "moment": "^2.29.1",
    "node-sass": "^6.0.1",
    "npm": "^10.3.0",
    "nprogress": "0.2.0",
    "qrcodejs2": "0.0.2",
    "qs": "^6.1.2",
    "quill": "1.3.7",
    "quill-image-drop-module": "^1.0.3",
    "quill-image-extend-module": "^1.1.2",
    "quill-image-resize-module": "^3.0.0",
    "screenfull": "5.0.2",
    "sortablejs": "1.10.2",
    "v-distpicker": "^1.2.12",
    "vue": "2.6.12",
    "vue-count-to": "1.0.13",
    "vue-cropper": "0.5.5",
    "vue-qr": "^4.0.9",
    "vue-quill-editor": "^3.0.6",
    "vue-router": "3.4.9",
    "vuedraggable": "2.24.3",
    "vuex": "3.6.0",
    "xlsx": "^0.18.5",
    "xss": "^1.0.15"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "4.4.6",
    "@vue/cli-plugin-eslint": "4.4.6",
    "@vue/cli-service": "4.4.6",
    "babel-eslint": "10.1.0",
    "chalk": "4.1.0",
    "connect": "3.6.6",
    "eslint": "7.15.0",
    "eslint-plugin-vue": "7.2.0",
    "lint-staged": "10.5.3",
    "runjs": "4.4.2",
    "sass-loader": "^10.0.0",
    "script-ext-html-webpack-plugin": "2.1.5",
    "svg-sprite-loader": "5.1.1",
    "vue-template-compiler": "2.6.12"
  },
  "engines": {
    "node": ">=8.9",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
